DBIx-XMLServer

Prerequisites

DBIx-XMLServer declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XML::LibXML1.54XML-LibXML-2.0116137.50
XML::LibXSLT1.53XML-LibXSLT-1.92137.50